• Vanhat Duplicator -lisäosat poistettu palvelimiltamme Olemme poistaneet versiota 1.3.28 vanhemmat Duplicator -lisäosat kaikilta Wordpress-sivustoilta palvelimiltamme turvallisuussyistä, johtuen vakavasta haavoittuvuudesta vanhemmissa versioissa. Yleensä lisäosaa tarvitaan ainoastaan sivuston ...
  • Ongelmia verkkoyhteydessä (päivitys: verkkoyhteydet jälleen toimivat) Päivitys 18.47: verkkoyhteydet toimivat jälleen normaalisti. Ongelman aiheutti DDOS-hyökkäys, joka on nyt saatu rajattua. 18.21: Verkkoomme kohdistuu tällä hetkellä hyökkäyksiä, ja ...
  • PHP-päivityksiä webhotellipalvelimilla Päivitämme PHP:n versioon 7.3 kaikilla webhotellipalvelimillamme tällä viikolla. Jos sivut eivät toimi uudemmalla PHP-versiolla, voi tämän tarvittaessa vaihtaa hallintapaneelissamme ohjeen https://www.hostingpalvelu.fi/ohjeet/webhotelli-ohjeet/ohjelmointikielet/php/php-version-valitseminen-ja-php-laajennosten-kayttoonotto/ ...
  • Haavoittuvuus Exim-sähköpostiohjelmassa Webhotelleissamme on käytössä Exim-sähköpostiohjelmisto. Ohjelmistosta on löydetty vakava haavoittuvaisuus, mutta tunnettua hyväksikäyttömenetelmää ei ole tiedossa. Olemme päivittäneet Eximin paikattuun versioon 6.9.2019 ...
  • Huoltokatko automaattisissa varmuuskopioissa Huollamme varmuuskopiojärjestelmäämme. Tämän vuoksi ei automaattisen varmuuskopion palauttaminen hallintapaneelissamme tällä hetkellä onnistu.